@charset "utf-8";
/* ===================================================
	Master CSS
====================================================== */
/* ---------------------------------------------------

------------------------------------------------------ */

@media screen and (min-width: 651px) {
}



/* ---------------------------------------------------
	共通 - spot
------------------------------------------------------ */
.spot_layout .cmn_tit01 { margin-bottom: clamp(15px, 2.273vw, 25px); }
.spot_layout .cmn_tit01 + p { font-size: 15px; margin-bottom: clamp(50px, 8.636vw, 95px); }

.spot .time.icon_car span::before {
	background-image: url(../../sightseeing/img/icon_car.svg);
}
.spot + .spot {
	margin-top: clamp(75px, 12.727vw, 140px);
}
.spot .img { position: relative; container-type: inline-size; }
.spot .img .copy { color: #fff; font-size: 3.3cqw; position: absolute; bottom: 5px; right: 10px; text-shadow: 0 0 2px #000, 0 0 5px #000; font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif; }
.spot .detail_col {
	margin: clamp(10px, 1.818vw, 20px) 0 0;
}
.spot .detail_col dt {
	padding: 0 0 clamp(5px, 0.909vw, 10px);
	margin: 0 0 5px;
	border-bottom: 1px solid #ccc;
	font-size: 18px;
}
.spot .detail_col dt span {
	font-size: 14px;
	display: inline-block;
}
.spot .time {
	margin: 0 0 clamp(10px, 1.818vw, 20px);
}
.spot .time span {
	display: inline-flex;
	align-items: center;
	gap: 5px;
	color: rgba(0, 0, 0, 0.6);
	font-size: 14px;
	vertical-align: bottom;
}
.spot .time span::before {
	content: "";
	width: 16px;
	height: 16px;
	background: no-repeat center center/contain;
}
.spot .btn_col {
	display: flex;
	margin: clamp(20px, 3.636vw, 40px) 0 0 0;
	gap: 15px;
}
.spot .btn_col a {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	color: rgba(0, 0, 0, 0.6);
	min-height: 100%;
	box-sizing: border-box;
	border-bottom: 1px solid #b2b2b2;
	padding-bottom: 5px;
}
.spot .btn_col a::before {
	content: "";
	width: 12px;
	height: 15px;
	background: no-repeat center center/contain;
}
.spot .btn_col .btn_map::before {
	width: 10px;
	background-image: url(../../sightseeing/img/icon_pin.svg);
}
.spot .btn_col .btn_site::before {
	background-image: url(../../sightseeing/img/icon_tab.svg);
}

@media screen and (hover: hover) and (min-width: 651px) {
}
@media screen and (min-width: 651px) {
	.spot_layout .cmn_tit01 + p { font-size: 17px; }
	.spot .detail_col dt {
		font-size: 22px;
	}
	.spot .detail_col dt span {
		font-size: 16px;
	}
	.spot .time span {
		font-size: 15px;
	}
	.spot .time span::before {
		width: 20px;
		height: 20px;
	}
}


/* ---------------------------------------------------
	section
------------------------------------------------------ */
#sec01 { padding: clamp(70px, 11.818vw, 130px) 0 clamp(85px, 13.636vw, 150px); }
#sec02 { padding: clamp(70px, 11.818vw, 130px) 0 clamp(25px, 4.545vw, 50px); }

@media screen and (hover: hover) and (min-width: 651px) {
}
@media screen and (min-width: 651px) {
}
